@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#GwlyT70PfWL, #vPxsvj, #EmUyC53, #lMNQ0d, #BULOhaM, #Kk1ppH4eSU, #bweQclDx, #QwQxh2FdI, #F23x0g3, #yJ8c4FZ, #mGhHS6maqC7, #dfKB4Q9, #mOJfQaaR, #k3YHtogc, #iiAGnsWW, #k4i4LINBZ, #Myu5Aw3jpYo, #pWo5Grc, #mhStWqpb, #jDG8li, #TSSzD9lnj, #JSmVWD, #oMUJKF, #XlHVkEwc, #VleSz4, #DHSvrGJG5n0, #dhwNYVCQClZ, #xYbegJMQBC, #gJfODD2Gu, #d8eplfSKK, #f16Fr2, #JAbbpSiZsT, #wgNhy45h, #SvMpvQi, #xdKGIl3T, #K4GZ5u, #U3nECf, #vMJoXXddS3z, #AYmjj26t, #IQpDG49dq, #xsmk0p, #RnKgUbGa, #qM2d1VhISV, #S0dVP1, #w0ux9r0X, #dpMziaKwhp, #SPvQRgJSEsx, #QNPwWXSwo, #oTSF6e, #N2z8dC, #rC2Nd9cciy, #KgJMv0Ef7, #QJgACrz, #DWvyaqOJscV, #fcHQMTp8h, #G3zB4npGuv, #B9WQScdpJ, #LWJXnGerA, #a1z7jxnXKff, #mYgY3wfNT8L, #CpbwPzX4, #KnkyMx, #mVgQqvi, #luKmEpE4n, #uptcbVcYm, #ksGnpOJm47s, #gQqREss, #VqBbAM9Dzfj, #fl10pp, #TNd0Tf9j, #nuJdWkZ8O, #DRKhPb7, #CBnbAy4wKBR, #iylNY5, #xfthEon, #xhI8DI, #kM4BDbdYhY, #UciuauJYl49, #AvOHXF, #mqYoKknpov, #gtK6TRm, #OPKFAm, #sGeADZaRA, #EPLoUM3B, #S3V46jFBgk1, #lvUubgVm, #ML0yxkp, #KzUA2jzEzan, #ihW5MRcYH, #amfLvPp, #vhpA6x, #ic91VIq8On, #gN8VVeWDFh4, #dROUERJpm, #ItiVSZ6f, #Z8eSpnxOp, #ngOwkLCe, #aaiZT3tdzu, #JtZkNO, #rSA8yiZ, #RxhJRH, #PropYuFtHvq, #Fct5CX7, #vjmiYKpxzb, #lgLSNtZS7bR, #bghjK9l, #syWrg3zi, #a2fC3Lg, #Xyahwd1, #LIrbpCM, #PfbU5Wc, #HoZ6S4j, #PFkiLKaEn, #tdixjXnjI, #LYGaE9k, #Oq1csf9dYSC, #Svm3z0uv0tW, #IzcWhwdB, #vkPFiFN, #MpvyX4, #MgIVdpkmi, #uQgDBaRHfL, #ZWVhzzjJn, #eOPeL88rcDQ, #YREuoGnvFU, #DJS8QArlxDf, #sDqFhJO, #gv7qGi, #zVrA6I, #QDgtB0, #s7a4ja6YxG, #KxmAvfgQ, #OREYZKn, #RO7vz1BURm9, #JBL7zbd4I2, #ktjKG9HH, #bTfQ3jXosS, #YfJSJds, #Y842OHu, #fG50IImu, #L8BmxY, #nHKCTSSHU7s, #YgYAeDQ7Z, #JAgoADaFhE, #ScNIOBuH, #ojJTBBY, #wsPUx0n0Fh6, #IZvKmvo7Xcc, #bCiUtbeTBB, #PW55b4, #TGGxBe, #yRcVZBM, #MZqQIHY, #QiPQfj, #UFRWt8JhA, #xg5EwJMUiQ9, #yY42Z6Vpt), :is(#GwlyT70PfWL, #vPxsvj, #EmUyC53, #lMNQ0d, #BULOhaM, #Kk1ppH4eSU, #bweQclDx, #QwQxh2FdI, #F23x0g3, #yJ8c4FZ, #mGhHS6maqC7, #dfKB4Q9, #mOJfQaaR, #k3YHtogc, #iiAGnsWW, #k4i4LINBZ, #Myu5Aw3jpYo, #pWo5Grc, #mhStWqpb, #jDG8li, #TSSzD9lnj, #JSmVWD, #oMUJKF, #XlHVkEwc, #VleSz4, #DHSvrGJG5n0, #dhwNYVCQClZ, #xYbegJMQBC, #gJfODD2Gu, #d8eplfSKK, #f16Fr2, #JAbbpSiZsT, #wgNhy45h, #SvMpvQi, #xdKGIl3T, #K4GZ5u, #U3nECf, #vMJoXXddS3z, #AYmjj26t, #IQpDG49dq, #xsmk0p, #RnKgUbGa, #qM2d1VhISV, #S0dVP1, #w0ux9r0X, #dpMziaKwhp, #SPvQRgJSEsx, #QNPwWXSwo, #oTSF6e, #N2z8dC, #rC2Nd9cciy, #KgJMv0Ef7, #QJgACrz, #DWvyaqOJscV, #fcHQMTp8h, #G3zB4npGuv, #B9WQScdpJ, #LWJXnGerA, #a1z7jxnXKff, #mYgY3wfNT8L, #CpbwPzX4, #KnkyMx, #mVgQqvi, #luKmEpE4n, #uptcbVcYm, #ksGnpOJm47s, #gQqREss, #VqBbAM9Dzfj, #fl10pp, #TNd0Tf9j, #nuJdWkZ8O, #DRKhPb7, #CBnbAy4wKBR, #iylNY5, #xfthEon, #xhI8DI, #kM4BDbdYhY, #UciuauJYl49, #AvOHXF, #mqYoKknpov, #gtK6TRm, #OPKFAm, #sGeADZaRA, #EPLoUM3B, #S3V46jFBgk1, #lvUubgVm, #ML0yxkp, #KzUA2jzEzan, #ihW5MRcYH, #amfLvPp, #vhpA6x, #ic91VIq8On, #gN8VVeWDFh4, #dROUERJpm, #ItiVSZ6f, #Z8eSpnxOp, #ngOwkLCe, #aaiZT3tdzu, #JtZkNO, #rSA8yiZ, #RxhJRH, #PropYuFtHvq, #Fct5CX7, #vjmiYKpxzb, #lgLSNtZS7bR, #bghjK9l, #syWrg3zi, #a2fC3Lg, #Xyahwd1, #LIrbpCM, #PfbU5Wc, #HoZ6S4j, #PFkiLKaEn, #tdixjXnjI, #LYGaE9k, #Oq1csf9dYSC, #Svm3z0uv0tW, #IzcWhwdB, #vkPFiFN, #MpvyX4, #MgIVdpkmi, #uQgDBaRHfL, #ZWVhzzjJn, #eOPeL88rcDQ, #YREuoGnvFU, #DJS8QArlxDf, #sDqFhJO, #gv7qGi, #zVrA6I, #QDgtB0, #s7a4ja6YxG, #KxmAvfgQ, #OREYZKn, #RO7vz1BURm9, #JBL7zbd4I2, #ktjKG9HH, #bTfQ3jXosS, #YfJSJds, #Y842OHu, #fG50IImu, #L8BmxY, #nHKCTSSHU7s, #YgYAeDQ7Z, #JAgoADaFhE, #ScNIOBuH, #ojJTBBY, #wsPUx0n0Fh6, #IZvKmvo7Xcc, #bCiUtbeTBB, #PW55b4, #TGGxBe, #yRcVZBM, #MZqQIHY, #QiPQfj, #UFRWt8JhA, #xg5EwJMUiQ9, #yY42Z6Vpt) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.GwlyT70PfWL:before {
  content: "\e900";
}
.vPxsvj:before {
  content: "\e901";
}
.EmUyC53:before {
  content: "\e902";
}
.lMNQ0d:before {
  content: "\e903";
}
.BULOhaM:before {
  content: "\e904";
}
.Kk1ppH4eSU:before {
  content: "\e905";
}
.bweQclDx:before {
  content: "\e906";
}
.QwQxh2FdI:before {
  content: "\e907";
}
.F23x0g3:before {
  content: "\e908";
}
.yJ8c4FZ:before {
  content: "\e909";
}
.mGhHS6maqC7:before {
  content: "\e90a";
}
.dfKB4Q9:before {
  content: "\e90b";
}
.mOJfQaaR:before {
  content: "\e90c";
}
.k3YHtogc:before {
  content: "\e90d";
}
.iiAGnsWW:before {
  content: "\e90e";
}
.k4i4LINBZ:before {
  content: "\e90f";
}
.Myu5Aw3jpYo:before {
  content: "\e910";
}
.pWo5Grc:before {
  content: "\e911";
}
.mhStWqpb:before {
  content: "\e912";
}
.jDG8li:before {
  content: "\e913";
}
.TSSzD9lnj:before {
  content: "\e914";
}
.JSmVWD:before {
  content: "\e915";
}
.oMUJKF:before {
  content: "\e916";
}
.XlHVkEwc:before {
  content: "\e917";
}
.VleSz4:before {
  content: "\e918";
}
.DHSvrGJG5n0:before {
  content: "\e919";
}
.dhwNYVCQClZ:before {
  content: "\e91a";
}
.xYbegJMQBC:before {
  content: "\e91b";
}
.gJfODD2Gu:before {
  content: "\e91c";
}
.d8eplfSKK:before {
  content: "\e91d";
}
.f16Fr2:before {
  content: "\e91e";
}
.JAbbpSiZsT:before {
  content: "\e91f";
}
.wgNhy45h:before {
  content: "\e920";
}
.SvMpvQi:before {
  content: "\e921";
}
.xdKGIl3T:before {
  content: "\e922";
}
.K4GZ5u:before {
  content: "\e923";
}
.U3nECf:before {
  content: "\e924";
}
.vMJoXXddS3z:before {
  content: "\e925";
}
.AYmjj26t:before {
  content: "\e926";
}
.IQpDG49dq:before {
  content: "\e927";
}
.xsmk0p:before {
  content: "\e928";
}
.RnKgUbGa:before {
  content: "\e929";
}
.qM2d1VhISV:before {
  content: "\e92a";
}
.S0dVP1:before {
  content: "\e92b";
}
.w0ux9r0X:before {
  content: "\e92c";
}
.dpMziaKwhp:before {
  content: "\e92d";
}
.SPvQRgJSEsx:before {
  content: "\e92e";
}
.QNPwWXSwo:before {
  content: "\e92f";
}
.oTSF6e:before {
  content: "\e930";
}
.N2z8dC:before {
  content: "\e931";
}
.rC2Nd9cciy:before {
  content: "\e932";
}
.KgJMv0Ef7:before {
  content: "\e933";
}
.QJgACrz:before {
  content: "\e934";
}
.DWvyaqOJscV:before {
  content: "\e935";
}
.fcHQMTp8h:before {
  content: "\e936";
}
.G3zB4npGuv:before {
  content: "\e937";
}
.B9WQScdpJ:before {
  content: "\e938";
}
.LWJXnGerA:before {
  content: "\e939";
}
.a1z7jxnXKff:before {
  content: "\e93a";
}
.mYgY3wfNT8L:before {
  content: "\e93b";
}
.CpbwPzX4:before {
  content: "\e93c";
}
.KnkyMx:before {
  content: "\e93d";
}
.mVgQqvi:before {
  content: "\e93e";
}
.luKmEpE4n:before {
  content: "\e93f";
}
.uptcbVcYm:before {
  content: "\e940";
}
.ksGnpOJm47s:before {
  content: "\e941";
}
.gQqREss:before {
  content: "\e942";
}
.VqBbAM9Dzfj:before {
  content: "\e943";
}
.fl10pp:before {
  content: "\e944";
}
.TNd0Tf9j:before {
  content: "\e945";
}
.nuJdWkZ8O:before {
  content: "\e946";
}
.DRKhPb7:before {
  content: "\e947";
}
.CBnbAy4wKBR:before {
  content: "\e948";
}
.iylNY5:before {
  content: "\e949";
}
.xfthEon:before {
  content: "\e94a";
}
.xhI8DI:before {
  content: "\e94b";
}
.kM4BDbdYhY:before {
  content: "\e94c";
}
.UciuauJYl49:before {
  content: "\e94d";
}
.AvOHXF:before {
  content: "\e94e";
}
.mqYoKknpov:before {
  content: "\e94f";
}
.gtK6TRm:before {
  content: "\e950";
}
.OPKFAm:before {
  content: "\e951";
}
.sGeADZaRA:before {
  content: "\e952";
}
.EPLoUM3B:before {
  content: "\e953";
}
.S3V46jFBgk1:before {
  content: "\e954";
}
.lvUubgVm:before {
  content: "\e955";
}
.ML0yxkp:before {
  content: "\e956";
}
.KzUA2jzEzan:before {
  content: "\e957";
}
.ihW5MRcYH:before {
  content: "\e958";
}
.amfLvPp:before {
  content: "\e959";
}
.vhpA6x:before {
  content: "\e95a";
}
.ic91VIq8On:before {
  content: "\e95b";
}
.gN8VVeWDFh4:before {
  content: "\e95c";
}
.dROUERJpm:before {
  content: "\e95d";
}
.ItiVSZ6f:before {
  content: "\e95e";
}
.Z8eSpnxOp:before {
  content: "\e95f";
}
.ngOwkLCe:before {
  content: "\e960";
}
.aaiZT3tdzu:before {
  content: "\e961";
}
.JtZkNO:before {
  content: "\e962";
}
.rSA8yiZ:before {
  content: "\e963";
}
.RxhJRH:before {
  content: "\e964";
}
.PropYuFtHvq:before {
  content: "\e965";
}
.Fct5CX7:before {
  content: "\e966";
}
.vjmiYKpxzb:before {
  content: "\e967";
}
.lgLSNtZS7bR:before {
  content: "\e968";
}
.bghjK9l:before {
  content: "\e969";
}
.syWrg3zi:before {
  content: "\e96a";
}
.a2fC3Lg:before {
  content: "\e96b";
}
.Xyahwd1:before {
  content: "\e96c";
}
.LIrbpCM:before {
  content: "\e96d";
}
.PfbU5Wc:before {
  content: "\e96e";
}
.HoZ6S4j:before {
  content: "\e96f";
}
.PFkiLKaEn:before {
  content: "\e970";
}
.tdixjXnjI:before {
  content: "\e971";
}
.LYGaE9k:before {
  content: "\e972";
}
.Oq1csf9dYSC:before {
  content: "\e973";
}
.Svm3z0uv0tW:before {
  content: "\e974";
}
.IzcWhwdB:before {
  content: "\e975";
}
.vkPFiFN:before {
  content: "\e976";
}
.MpvyX4:before {
  content: "\e977";
}
.MgIVdpkmi:before {
  content: "\e978";
}
.uQgDBaRHfL:before {
  content: "\e979";
}
.ZWVhzzjJn:before {
  content: "\e97a";
}
.eOPeL88rcDQ:before {
  content: "\e97b";
}
.YREuoGnvFU:before {
  content: "\e97c";
}
.DJS8QArlxDf:before {
  content: "\e97d";
}
.sDqFhJO:before {
  content: "\e97e";
}
.gv7qGi:before {
  content: "\e97f";
}
.zVrA6I:before {
  content: "\e980";
}
.QDgtB0:before {
  content: "\e981";
}
.s7a4ja6YxG:before {
  content: "\e982";
}
.KxmAvfgQ:before {
  content: "\e983";
}
.OREYZKn:before {
  content: "\e984";
}
.RO7vz1BURm9:before {
  content: "\e985";
}
.JBL7zbd4I2:before {
  content: "\e986";
}
.ktjKG9HH:before {
  content: "\e987";
}
.bTfQ3jXosS:before {
  content: "\e988";
}
.YfJSJds:before {
  content: "\e989";
}
.Y842OHu:before {
  content: "\e98a";
}
.fG50IImu:before {
  content: "\e98b";
}
.L8BmxY:before {
  content: "\e98c";
}
.nHKCTSSHU7s:before {
  content: "\e98d";
}
.YgYAeDQ7Z:before {
  content: "\e98e";
}
.JAgoADaFhE:before {
  content: "\e98f";
}
.ScNIOBuH:before {
  content: "\e990";
}
.ojJTBBY:before {
  content: "\e991";
}
.wsPUx0n0Fh6:before {
  content: "\e992";
}
.IZvKmvo7Xcc:before {
  content: "\e993";
}
.bCiUtbeTBB:before {
  content: "\e994";
}
.PW55b4:before {
  content: "\e995";
}
.TGGxBe:before {
  content: "\e996";
}
.yRcVZBM:before {
  content: "\e997";
}
.MZqQIHY:before {
  content: "\e998";
}
.QiPQfj:before {
  content: "\e999";
}
.UFRWt8JhA:before {
  content: "\e99a";
}
.xg5EwJMUiQ9:before {
  content: "\e99b";
}
.yY42Z6Vpt:before {
  content: "\e99c";
}
